@charset "utf-8";
/* CSS Document */
body{
	padding:0;
	margin:0;
	background:url(../images/body_back_bg.gif) repeat 0 0;
	color:#3a3a3a;
	font-size:14px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
div, h1, h2, h3, h4, h5, h6, p, form, input, textarea{
	padding:0;
	margin:0;
}
img{
	padding:0;
	margin:0;
	border:none;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
a{
	outline:none;
	color:#282727;
	background-color:inherit;
}
a:hover{
	outline:none;
	text-decoration:none;
}
.spacer{
	clear:both;
	line-height:0;
	font-size:0;
}
p{
	padding-bottom:15px;
}
.no_padding{
	padding-bottom:0 !important;
}
.no_margin{
	margin-right:0 !important;
}
.f_left{
	float:left;
}
.f_right{
	float:right;
}
.wrapper{
	width:100%;
}
h2{
	font-size:22px;
	line-height:25px;
	color:#0063cb;
	padding:0 0 10px 0;
}
.shadow{
	background:url(../images/shadow_bg.png) no-repeat 0 0;
	width:860px;
	height:61px;
	margin:0 auto;
	display:block;
}
.error{
    background:#faebe7;
    border:1px solid #f16048;
    color:#e8280a;
    display:block;
    font-size:15px;
    margin:0 0 5px;
    padding:5px 0;
    text-align:center;
}
.success{
    background:#edfbe0;
    border:1px solid #9fbe83;
    color:#377400;
    display:block;
    font-size:15px;
    margin:0 0 15px;
    padding:5px 0;
    text-align:center;
}
/*=================top section===================*/

.top_section {
    background: url("../images/inner_header_bg_new.jpg") no-repeat scroll center top #002e5e;
    height: 184px;
    margin: 0 auto;
    width: 100%;
}
.top_left_bg {
    padding: 0;
}
.top_right_bg {
    margin: 0 auto;
    width: 1000px;
}
.logo{
	float:left;
	margin:18px 0 0 0;
}
.menu_section{
	width:680px;
	float:right;
	padding:40px 0 0 0;
}
.social_media{
	padding:0 0 50px 0;
	float:right;
	width:100%;
}
.social_media p{
	font-size:17px;
	line-height:30px;
	color:#fff;
	float:right;
	padding:0 20px 0 0;
}
.social_media img{
	float:right;
	margin:5px 10px 0 0;
}
.facebook{
	background:url(../images/facebook_icon.png) no-repeat 0 0;
	width:30px;
	height:30px;
	display:block;
	float:right;
	text-indent:-999em;
	
}
.twitter{
	background:url(../images/twitter_icon.png) no-repeat 0 0;
	width:30px;
	height:30px;
	display:block;
	float:right;
	text-indent:-999em;
	margin:0 6px;
}
.youtube{
	background:url(../images/youtube_icon.png) no-repeat 0 0;
	width:30px;
	height:30px;
	display:block;
	float:right;
	text-indent:-999em;
}
.facebook:hover, .twitter:hover, .youtube:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}
.ph_no{
	text-align:right;
	font-size:15px;
	clear:both;
	padding:0 0 11px;
}
.menu{
	padding:0;
	float:right;
}
.menu ul{
	float:right;
	margin:20px 0 0 0;
}
.menu ul li{
	float:left;
	margin:0 2px 0 0;
}
.menu ul li a {
    background: none repeat scroll 0 0 hsl(84, 64%, 34%);
    border-radius: 5px 5px 0 0;
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}
.menu ul li a:hover, .menu ul li a.active{
	color:#fffa73;
	background-position:0 100%;
}
/*=================top section===================*/

/*===========slider section=================*/
.slider_section{
	width:100%;
	height:320px;
	background:url(../images/slider_section_bg.gif) repeat-x 0 0;
}
.slider{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.slider img{
	display:block;
}
.slider_pnl{
	position:relative;
}
.slider_pnl h2{
	font-size:35px;
	line-height:50px;
	text-shadow:2px 0 4px #000;
	position:absolute;
	top:100px;
	left:10px;
	color:#fff;
	padding:0 50px;
}
.pagination{
	position:absolute;
	width:1000px;
	top:40%;
	left:0;
	z-index:1000;
}
#slider-prev2{
	background:url(../images/prev_arrow.png) no-repeat 0 0;
	width:20px;
	height:62px;
	display:block;
	position:absolute;
	left:0;
	top:0;
	text-indent:-999em;
}
#slider-next2{
	background:url(../images/next_arrow.png) no-repeat 0 0;
	width:20px;
	height:62px;
	display:block;
	position:absolute;
	right:0;
	top:0;
	text-indent:-999em;
}
/*===========slider section=================*/

/*=======body section===================*/
.main_body_section{
	width:970px;
	box-shadow:0 0 2px #ddd;
	margin:0 auto;
	background:url(../images/body_bg.gif) repeat-x 0 0 #fff;
	padding:25px 15px 25px 15px;
	min-height:505px;
}
.body_logo{
	background:url(../images/loop_pay_new.png) no-repeat 50% 50%;
	display:block;
	min-height:270px;
}
.body_bot_section{
	padding:0;
}
.body_pnl_sect{
	background:url(../images/block_pnl_bg.png) no-repeat 0 0;
	width:254px;
	min-height:200px;
	float:left;
	margin:0 43px 0 0;
	padding:20px;
}
.body_pnl_sect h3{
	background:url(../images/news_icon.png) no-repeat 0 2px;
	font-size:22px;
	line-height:25px;
	color:#0063cb;
	padding:0 0 10px 27px;
}
.body_pnl_sect p span{
	display:block;
	color:#618e1f;
	font-weight:bold;
}
/*=======body section===================*/
/*===============footer================*/
.footer{
	width:100%;
	background:#002e5e;
	color:#fff;
	padding:25px 0 20px;
}
.footer_main{
	width:1000px;
	margin:0 auto;
}
.footer_main ul{
	text-align:center;
	padding:0 0 5px 0;
}
.footer_main ul li{
	font-size:14px;
	background:url(../images/divider.png) no-repeat right center;
	display:inline;
	padding:0 15px;
}
.footer_main ul li a{
	text-decoration:none;
	color:#fff;
	background-color:inherit;
}
.footer_main ul li a:hover{
	color:#91c1f3;
}
.footer_main ul li.last{
	background-image:none;
}
.footer_main p{
	text-align:center;
	padding:0;
	color:#91c1f3;
}
/*===============footer================*/

/*=============faq=================*/
.question_cls{
	padding:0 0 20px 0;
}
.question_cls li{
	margin:0 0 8px 0;
	list-style-position: inside;
    list-style-type: decimal;
}

.contact_form{
	width:500px;
}
.contact_form .input_box{
	width:100%;
	margin-bottom:20px;
	position:relative;
}
.contact_form .input_box span{
	position:absolute;
	top:10px;
	right:10px;
	font-size:11px;
	line-height:13px;
	color:#F00;
}
.form_control{
    background-color:#fff;
    background-image:none;
    border:1px solid #ccc;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color:#555;
    display:block;
    font-size:14px;
    height:37px;
    line-height:37px;
    padding:6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
	box-sizing:border-box;
	font-family:Arial, Helvetica, sans-serif;
}
textarea.form_control{
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
}
.contact_btn{
	background:rgb(97, 142, 31);
    border:0;
    border-radius:3px;
    color:#fff;
    display:inline-block;
    font-size:16px;  
    margin:0 15px 0 0;
    padding:5px 30px;
	cursor:pointer;
}
.contact_btn:hover{
	background:#002e5e;
}
.main_login_sec .error, .main_login_sec .success{
	position:absolute;
	top:-38px;
	left:0;
	width:100%;
}
.main_login_sec{
	width:460px;
	margin:50px auto;
	background:#fff;
	border:1px solid #e1e0e0;
	border-radius:5px;
	position:relative;
	padding:0 0 30px 0;
	text-align:center;
}
.member_log_title{
	display:block;
	text-align:center;
	font-size:25px;
	margin:30px 0 0 0;
}
.log_img{
	display:block;
	margin:15px auto 25px;
}
.main_login_sec input.tbox{
	width:320px;
	height:38px;
	border:1px solid #e8e4e4;
	background:#f5f5f5;
	padding:0 10px;
	margin:0 auto 15px;
	display:block;
	color:#6e6e6e;
	font-size:15px;
	line-height:40px;
}
.log_sub_btn{
	background:#618e1f;
	color:#fff;
	font-size:16px;
	width:100px;
	height:32px;
	display:block;
	margin:20px auto;
	border:none;
	cursor:pointer;
	border-radius:3px;
}
.forget_text{
	display:inline-block;
	color:#666;
	text-align:center;
	padding:0 15px;
	text-decoration:none;
}
.forget_text:hover{
	color:#3a3a3a;
	text-decoration:underline;
}
.question{
	margin-bottom:15px;
}
.question h4{
	font-weight:normal;
	margin-bottom:5px;
}
.question ul{
	padding:0 0 0 15px;
}
.question ul li{
	margin-bottom:5px;
}
.question ul li input[type="radio"]{
	float:left;
	margin:5px 7px 0 0;
}
.marquee_red_msg{
	padding:5px;
	background:#fcfce3;
	text-align:center;
	color:#F00;
	margin-bottom:15px;
	font-size:16px;
}
.question_left{
	float:left;
	width:60%;
}
.question_right{
	float:right;
	width:40%;
	position:relative;
}
.qu_related_img h3{
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
	border-bottom:1px dashed #ddd;
	padding-bottom:5px;
}
.qu_related_img ul li{
	display:inline-block;
	border:1px solid #ddd;
	height:120px;
	width:30%;
	margin:0 20px 15px 0;
}
.qu_related_img ul li:last-child{
	margin-right:0;
}
.qu_related_img ul li img{
	display:block;
	height:100%;
	width:100%;
}
.comment_text{
	font-style:italic;
	font-size:13px;
	line-height:22px;
	background:url(../images/comments_icon.png) no-repeat 0 2px;
	padding:0 0 15px 40px;
}
.continue_btn{
	background:#618e1f;
	color:#fff;
	font-size:16px;
	width:150px;
	height:40px;
	display:block;
	margin:20px auto;
	border:none;
	cursor:pointer;
	border-radius:3px;
}
.prize_note{
	color:#FF0000;
	padding-left:20px;
}
.merchant_go{
	background:#f7f7f7;
	padding:15px;
	margin-left:20px;
}
.merchant_go ul li{
	margin-bottom:12px;
	line-height:22px;
}
.merchant_go ul li span{
	display:block;
	text-align:right;
	color:#618e1f;
	font-style:italic;
}
.merchant_go h3{
	font-size:18px;
	font-weight:normal;
	margin-bottom:12px;
	border-bottom:1px dashed #bbb;
}

ul.summary{
	padding:0;
}
ul.summary li{
	margin-bottom:10px;
}
ul.summary li span.qno{
	width:21px;
	display:inline-block;
	text-align:right;
	padding-right:10px;
	float:left;
}
ul.summary li span.question{
    width: 700px;
	display:inline-block;
	margin:0;
}
ul.summary li span.answer{
	float:right;
	width:166px;
	text-align:center;
}
.wrong{
	background:url(../images/wrong_icon.png) no-repeat 0 0;
	width:12px;
	height:13px;
	text-indent:-9999;
	display:block;
	margin:0 auto;
	position:relative;
	top:6px;
}
.correct{
	background:url(../images/correct_icon.png) no-repeat 0 0;
	width:16px;
	height:13px;
	text-indent:-9999;
	display:block;
	margin:0 auto;
	position:relative;
	top:6px;
}
ul.summary li:first-child{
	font-weight:bold;
}